@import '~@angular/material/theming';

.product-card {
  padding: 1rem;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 250px;

  .product-card__image {
    width: 100px;
    margin-bottom: 1rem;
  }

  .product-card__title {
    font-weight: bold;
  }
}

.clickable {
  cursor: pointer;
  &:hover {
    @include mat-elevation(8);
  }
}

.mat-card-actions {
  margin-bottom: 0;
}
